body {
  height: 100%;
  padding: 0;
  margin: 0;
  background-image: url(../images/bg-header.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-attachment: fixed;
 }
 
 body table {border-collapse:collapse}
 
 #content {text-align:justify}
 
/********************
right MENU
********************/
#right .banbox-silver2 ul {
  background-image: url(../images/banbox-silver-bg.gif);
  background-position: center;
  background-repeat: repeat-y;
  padding: 0 10px;
  margin: 0;
}
#right .banbox-silver2 ul ul {
  padding: 0 0 0 20px;
}
#right .banbox-silver2 ul li {
  list-style: none;
  padding: 1px 0;
}
#right .banbox-silver2 ul li a {
  display: block;
  background: url(../images/ehp/first.png) no-repeat top left;
  font-weight:bold;
  text-align:center;
  padding: 9px 10px;
  text-decoration: none;
}
#right .banbox-silver2 ul li ul{
  padding: 5px 5px;
  margin:0;
}
#right .banbox-silver2 ul li ul li a {
  display: block;
  background: url(../images/dott-rmenu-bottom.gif) repeat-x bottom;
  padding: 5px 0px;
  margin:0;
  text-align:left;
  font-weight:normal;
  text-decoration: none;
}
#right .banbox-silver2 ul li a:hover {
  background-color: #efefef;
}
#right .banbox-silver2 ul li a.sel1, #right .banbox-silver2 ul li a.open1 {
  background: url(../images/ehp/first_sel.png) no-repeat top left;
  color:#fff;
}
#right .banbox-silver2 ul li ul li a.sel1, #right .banbox-silver2 ul li ul li a.open1 {
  background: url(../images/dott-rmenu-bottom.gif) repeat-x bottom;
  color:#1F5B8E;
}

/********************
OVERRIDE
********************/

.newsletterbox{
width: 145px;
height:auto;
float: left;
border:1px solid #dbdbdb;
margin:5px 3px 15px 3px;
}

.newsletterbox .newsimg{
width: 128px;
height:170px;
}

.newsletterbox .newstext{
padding:5px 2px 2px 5px;
font-size:.85em;
text-align:center;
line-height:1em;
}

.newstext {
width: auto;
float: left;
padding: 0 7px;
}

.banbox-silver img{
display: block;  
margin: 0 auto 5px auto; 
width: 128px;
height:170px;
}

.banbox-silver .text, .nlet .text {text-align:center}

.nlet img {
display: block;  
margin: 0 auto 5px auto; 
width: 375px;
height: 500px;
border:1px solid #dbdbdb;
}

hr {width:1px solid silver}

/********************
Elektronicka kniznica
********************/

#accordion h3 {padding:.5em 0 .5em 2em}
#accordion a {text-decoration:none}
#accordion a:hover {text-decoration:underline}
.lib-item ul {margin:0;padding:0;list-style-type:none;text-align:justify}
.lib-item ul ul {margin:0;padding:.5em 0 1em 2em; list-style-type:none;border-bottom:1px dotted grey}
ul.projekt:hover {background:#E3E3E3;border:1px 0;}
.lib-item .kod {font-weight:bold;color:grey}

.inote {border:1px solid red;background:#ffcccc;padding:5px;margin:10px;text-align:justify;color:#252c39;}